import { defineComponent as c, openBlock as s, createElementBlock as i, createElementVNode as o } from "vue";
import { aI as a, _ as p } from "./index-BR5X3JPV.js";
const _ = { class: "workbench-container" }, u = /* @__PURE__ */ c({
  __name: "index",
  setup(d) {
    const t = a();
    function n() {
      t.push("/form");
    }
    function e() {
      t.push("/report");
    }
    function r() {
      t.push("/cReport");
    }
    return (l, f) => (s(), i("div", _, [
      o("div", { class: "button-container" }, [
        o("div", {
          class: "btn form-btn",
          onClick: n
        }, " 表单页面 "),
        o("div", {
          class: "btn report-btn",
          onClick: e
        }, " 报表页面 "),
        o("div", {
          class: "btn print-btn",
          onClick: r
        }, " 打印报表 ")
      ])
    ]));
  }
}), h = /* @__PURE__ */ p(u, [["__scopeId", "data-v-9a721e0f"]]);
export {
  h as default
};
